.white {
	color: white;
}




.Popup {
	padding: 30px;
}

.messagePopup {
	width: 70%;
	max-height: 80%;
}



.quoteImg {
	float: left;
	width: 300px;
	margin-right: 40px;
	margin-bottom: 40px;
}







.visual {
	width: 100%;
	overflow: hidden;
	height: 500px;
}

.visual img {
	width: 100%;
	
}







.partner-container .status {
	font-size: 22px;
	color: #666;
	padding-bottom: 40px;
}

.partners_ol {
	margin-top: 36px;
	list-style-type: decimal;
	list-style-position: inside;
	
}

.partners_ol li {
	list-style-type: unset;
	margin-bottom: 25px;
	color: #343434;
	
}

.partners_ul {
	margin: 16px 0 0 16px;
}

.partners_ul li {
	margin-bottom: 0px;
}


.partners-section .list a {
    filter: none;
    opacity: 1;
}

.partners-list a {
    margin-bottom: 67px;
}









.news_date {
	color: #666;
}

.news_section {
	margin-bottom: 40px;
}

.news_preview {
	cursor: pointer;
	width: 100%;
	margin-bottom: 20px;
}

.news_section figure {
	width: 180px;
	height: 100px;
}

.news_preview_image {
	width: 200px;
	float: left;
}

.news_preview_text {
	float: left;
	font-size: 22px;
	line-height: 25px;
	width: calc(100% - 200px);
}

.news_preview_text .news_date {
	font-size: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
}

.news_section a, .partners_pages a {
	color: #3ea3dc;
}
.news_section {
    margin-top: 20px;
}






.statusH2 {
	font-size: 22px;
}


.mainPagePlayer {
	width: 100%;
	height: 100vh;
}






header .top-part .top-part__container .top-part__logos a img {
    height: 120%;
}




@media (max-width: 750px) {


	.Popup {
		padding: 15px;
	}

	.messagePopup {
		width: 95%;
		max-height: 95%;
	}


	.quoteImg {
		width: 100%;
		margin-right: 0px;
	}








	.news_preview_image {
		width: 100%;
		margin-bottom: 20px;
	}
	.news_section figure {
		width: 100%;
		height: 150px;
	}
	.news_preview_text {
		width: 100%;
		font-size: 18px;
		line-height: 22px;
	}





	.statusH2 {
		font-size: 18px;
	}




	.mainPagePlayer {
		height: 56vw;
	}




	.partners-section .list {
		display: block;
		text-align: center;
	}

	.partners-section .list a {
		display: block;
	}



	footer .top-part .top-part__container .logos {
		margin-bottom: 30px;
	}

	footer .top-part .top-part__container .logos:first-child {
		margin-bottom: 20px;
	}




	.fancybox-content {
/*		padding: 0px;*/
	}


}

/*

input::-webkit-input-placeholder {
	color: white;
	font-family: "TTNorms";
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}



.breadcrumbs {
	margin-bottom: 36px;
}

.second_level_menu {

	width: 100%;
	margin-top: 0px;
	margin-bottom: 72px;
}

.second_level_menu a {
	font-family: "TTNorms";
	font-style: normal;
	font-weight: 500;
	font-size: 19px;
	line-height: 30px;

	text-transform: uppercase;

	color: #343434;
	margin-right: 30px;
	white-space: nowrap;
}

.second_level_menu a:last-child {
	margin-right: 0px;
}

.second_level_menu a.is-active {
	border-color: #3ea3dc;
}



header .main-part .main-part__container .main-part__menu .partner {
	color: #ffcd1c;
}






.becomePartner {
	width: 100%;
}

.becomePartner li {
	height: 130px;
}

.becomePartner li div {
	width: 190px;
	float: left;
	text-align: center;
}

.becomePartner li p {
	width: calc(100% - 190px);
	float: left;
}





#forum-page .suggestion .suggestion__image_right {
	right: 0;
	left: auto;
	width: 500px;
	background-image: url(/images/decor-8.svg);
}

#forum-page .suggestion_became_partner {
	padding-left: 100px;
}


.suggestion_became_partner_title {
	font-style: normal;
	font-weight: 500;
	font-size: 28px;
	line-height: 36px;
}

.suggestion_became_partner label {
	display: block;
	font-family: TTNorms;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	margin-top: 15px;
	margin-bottom: 10px;
}

.suggestion_became_partner input, .suggestion_became_partner button {
	height: 50px;
	width: 400px;
	border: 2px solid white;
	padding: 15px;
	color: white;
	font-family: TTNorms;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}

input::placeholder {
	font-family: TTNorms;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
}

.suggestion_became_partner button {
	border-color: #FFCD1C;
	color: #FFCD1C;
	font-family: TTNorms;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	margin-top: 40px;
	width: 200px;
}


.partners_pages #terms-page {
	margin: 40px 0;
}





.info_graphic_blocks_3 {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	margin: 50px 0;
}

.info_graphic_blocks_block {
	width: 32%;
	border: 1px solid #3EA3DC;
	padding: 10px;
	background-image: url(/images/block.bg.2.svg);
	background-position: 50% 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.info_graphic_blocks_block:first-child {
	background-image: url(/images/block.bg.1.svg);
}

.info_graphic_blocks_block:last-child {
	background-image: url(/images/block.bg.3.svg);
}

.info_graphic_blocks_date {
	font-family: TTNorms;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 24px;
	width: 100%;
	padding: 15px 0 15px 0;
	border-bottom: 1px solid #3EA3DC;
	white-space: nowrap;
	text-align: center;
}

.info_graphic_blocks_info {
	font-family: TTNorms;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.005em;
	height: 150px;
	color: #3EA3DC;
	text-align: center;
	margin-top: 20px;
}




@media (max-width: 750px) {

	#index-header .image {
		background-position: 50% 50%;
	}



	#forum-page .suggestion_became_partner {
	    padding-left: 30px;
	}

	.suggestion_became_partner input, .suggestion_became_partner button {
		width: 100%;
	}

	.becomePartner li {
		height: auto;
	}

	.becomePartner li div {
		float: none;
		text-align: left;
	}

	.becomePartner li p {
		float: none;
		width: auto;
		margin-bottom: 40px;
	}




	.info_graphic_blocks_3 {
		flex-direction: column;
	}
	.info_graphic_blocks_block {
		width: 100%;
		margin-bottom: 32px;
	}

}




@media (max-width: 400px) {


	.info_graphic_blocks_date {
		font-size: 13px;
	}

	.second_level_menu a {
	    white-space: unset;
		display: block;
	}

}
*/